@charset "utf-8";
.ifsc{position:fixed;
right:0;
    width:200px;
    height:20px;
	background-image:url(../img/toggle.png);
	z-index:999;
	bottom:0px;
}


.popup{
	cursor:pointer; 
	top:230px;
}
   
.form{
	background:#d3c204; height:150px; width:910px; position:fixed;
	right:0px; display:none; top:230px; z-index:2; padding:50px 10px 0px 10px;}
	
	.backcover{
		background-color:#000;  opacity: 0.8;
    filter: alpha(opacity=80);
	width:100%; height:100%;
	position:fixed;
	z-index:1;
	display:none;
	}
	
	.cancle{
		background-image:url(../img/cancel.png);
		background-repeat:no-repeat;
		width:25px;
		height:25px;
		display:none;
		position:relative;
		z-index:3;
		top:-59px;
		cursor:pointer;
		left:-20px;
		
	}